# opj_stepsize Struct Reference
[J2K - JPEG-2000 codestream reader/writer]

`#include <gdcm_j2k.h>`

List of all members.

## Public Attributes

int | expn
int | mant

## Detailed Description

Quantization stepsize

## Member Data Documentation

int opj_stepsize::expn

exponent

int opj_stepsize::mant

mantissa

The documentation for this struct was generated from the following file:

- gdcm_j2k.h